#divGraphique {
	position:absolute;
	overflow:hidden;
	z-index:20;
	left:1em;
	top:1em;
	min-width:12em;
	min-height:12em;
	width:20em;
	height:12em;
	max-width:80%;
	max-height:80%;
	background-color:white;
	border:1px solid black;
	box-shadow: 0px 0px 1em 0px rgba(0, 0, 0, 0.25);
}

#divDamier {
	position:absolute;
	z-index:19;
	left:15em;
	top:1em;
	background-color:white;
	border:1px solid black;
	box-shadow: 0px 0px 1em 0px rgba(0, 0, 0, 0.25);
}

.barreHeader {
	width:100%;
	height:1em;
	border-bottom:1px solid black;
	cursor:move;
	background-image: repeating-linear-gradient(180deg, #eee, #eee 0.1em, #eee 0.1em, #ddd 0.3em);
}

#divGraphiquePoignee {
	width:1em;
	height:1em;
	position:absolute;
	right:0;
	bottom:0;
	cursor:nw-resize;
	background: url('../images/resize-icon.png');
	background-size: cover; 	
	opacity:0.25;
}

.miniButClose {
	position:absolute;
	right:0em;
	width:1em;
	height:1em;
	background: url('../images/minimize.png');
	background-size: cover; 	
	background-color:#eee;
	cursor:pointer;
}

#divCanvGraph {
	position:absolute;
	top:1em;
	height:calc(100% - 1em);
	width:100%;
	background-color:red;
}